/*CATEGORY*/

#container-category {
    background: url(../images/background_dots.png) repeat;

    margin: auto 0;
    padding: 0 140px 20px 140px;
}

.filters {
    float: left;
    width: 247px;

    border-right: 1px solid #d1d1d1;
}

ul.place-filter,
ul.place-filter ul{
    list-style: none outside none;
}

.place-filter {
    background-color: #ffffff;

    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 20px;
    width: 100%;
}

ul.place-filter li {
    background-color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
}

ul.place-filter>li {
    background-color: #ffffff;
    padding-left: 0;
    padding-right: 0;
}

ul.place-filter ul li:first-of-type a{
    border-top: none;
}

ul.place-filter ul {
    border-top: 1px solid #e2e2e2;
}

ul.place-filter ul li {
    background: #ffffff;
}

ul.place-filter li a{
    text-decoration: none;
    color: #333333;
    font-family:'MyriadPro-Regular', Arial, sans-serif;
    font-size: 14px;

    border-top: 1px solid #e2e2e2;
    display: block;

    padding: 10px;
}

ul.place-filter ul li:hover a{
    color: #ffffff;
    border-top: 1px solid #d93137;
}

ul.place-filter ul li:first-of-type:hover a{
    border-top: none;
}

ul.place-filter li:hover{
    background: #d93137;
}

.place-filter h4{
    font-family: Tahoma, Arial, sans-serif;
    font-size: 10px;
    color: #c3c3c3;
    background-color: #f7f7f7;

    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 25px;
}

.place-filter a span {
    font-family:'MyriadPro-Regular', Arial, sans-serif;
    font-size: 10.75px;

    padding: 0 5px 0px 5px;

    display: block;
    float: right;

    background-color: #f5f6f6;
    color: #7e7e7e;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.place-filter a:hover span {
    color:#ffffff;
    background: #e15a5f;
}

/*GENRES*/

.genres-title {
    display: inline-block;

    text-decoration: none;
    color: #ffffff;
    background-color: #1e1e1e;
    font-size: 11px;
    line-height: 32px;

    padding: 0 10px;
    text-align: center;
    font-family:'MyriadPro-Regular', Arial, sans-serif;
}

.mood-title {

}

.genres-filter {
    list-style: none outside none;
    background:#ffffff;
    padding: 15px 15px 10px 15px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
}


.genres-filter li {
    display: inline-block;
    margin: 0 0 0 5px;
    float: left;
}


.genres-filter li a {
    display: inline-block;

    text-decoration: none;
    color: #7e7e7e;
    background-color: #ffffff;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 18px;
}


div.tag {
    width: 10px;
    height: 20px;
    background: url("../images/label_white.png");
    float: left;
}

.genres-filter li a:hover div.tag {
    background: url("../images/label_red.png");
}

div.tag-name {
    color: #7e7e7e;
    background-color: #ffffff;

    float: left;

    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;

    height: 18px;
    line-height: 18px;
    padding: 0 5px 0 10px;
    font-size: 14px;
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
}

.genres-filter li a:hover .tag-name{
    color: #ffffff;
    background-color: #d93137;
    border-top: 1px solid #d93137;
    border-bottom: 1px solid #d93137;
    border-right: 1px solid #d93137;
}

ul.mood-filter {
    list-style: none outside none;
    background:#ffffff;
    border-bottom: 1px solid #e2e2e2;
    padding: 20px;
}

ul.mood-filter li{
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.mood-filter li a{
    text-decoration: none;
    color: #1e1e1e;
    font-size: 14px;
    line-height: 16px;
    background-color: #ffffff;

    display: block;

}

.square {
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    border: 1px solid #e2e2e2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
    margin-right: 10px;
}

.mood-filter li:hover a div.square {
    background: url("../images/mark.png") no-repeat center;
    background-color: #d93137;
    border: 1px solid #d93137;
}

.mood-filter li:hover a div.square {
    background: url("../images/mark.png") no-repeat center;
    background-color: #d93137;
    border: 1px solid #d93137;
}

.mood-filter li.active a div.square {
    background: url("../images/mark.png") no-repeat center;
    background-color: #d93137;
    border: 1px solid #d93137;
}




/*CATEGORY BLOCK-LIST view*/

.category-wrapper {

}

#content-container-category {
    width: 732px;
    float: left;
}

.period {
    list-style: none outside none;
    background-color: #f7f7f7;

    padding-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
}

.period ul {
    margin-left: 15px;
}

.period li{
    display: inline-block;
    padding-right: 5px ;
}

.period img {
  padding-right: 5px;
}

.period li a{
    font-family:'MyriadPro-Regular', Arial, sans-serif;
    text-decoration: none;
    color: #7e7e7e;
    font-size: 11px;
    border: 1px solid #e6e6e6;
    background: #ffffff;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.period-date {
    z-index: 0;
    position: relative;


}


.period li ul {
    width: 697px;
}

.period li ul li{
    float: left;
}

.period li ul li.period-date {
    font-family:'MyriadPro-Regular', Arial, sans-serif;
    font-size: 11px;
    float: right;
    padding: 5px;


    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.period-date-no-date {
    color: #7e7e7e;
    background-color: #ffffff;
    border: 1px solid #e6e6e6;
}


.period-date-active {
    color: #ffffff;
    background-color: #d93137;
    border: 1px solid #d93137;
}

.period-date-active input {
    color: #ffffff;
    text-transform: uppercase;
}


.period-date input {
    border: none;
    padding: 0;
    margin: 0;
    background-color: transparent;
    font-family:'MyriadPro-Regular', Arial, sans-serif;
}



.period-date-active input{
    color: #ffffff;
}

.period li ul li .period-date input::-webkit-input-placeholder {
    color: #7e7e7e;
}

.period li ul li .period-date input:-moz-placeholder {
    color: #7e7e7e;
}



/*datepicker.css*/

#datepicker {
    position: relative;
    z-index: 50;
}
.ui-datepicker {
    display: none;

}


.period h4{
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
    color: #c3c3c3;
    background-color: #f7f7f7;
    padding-top: 20px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-left: 15px;
}

.result-toggle {

}

.results-events {
    line-height: 54px;
    padding-left: 15px;
    float: left;

}

.results-events span{
    font-family: Tahoma,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.toggle-buttons {
    float: right;
    padding-right: 20px;
}

.table-view-img{
    height: 22px;
    width: 23px;

    background: url("../images/table_view_selected.png") no-repeat center;

    display: inline-block;

    margin-top: 18px;
}

.list-view-img {
    height: 22px;
    width: 23px;

    background: url("../images/list_view.png") no-repeat center;

    display: inline-block;

    margin-top: 18px;

}


.selected-img-table{
    background: url("../images/table_view.png") no-repeat center;
}

.selected-img-list{
    background: url("../images/list_view_selected.png") no-repeat center;
}


.place-block{
    margin-bottom: 20px;
    height: 100px;

    position: relative;

}

.place-thumb {
    height: 100px;
    background: #ffffff;
    width: 100%;
    /*padding-left: 100px;*/
    float: right;

    border-right: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}


.place-thumb ul{
    list-style: none;
    float: left;

    padding-top: 12px;
    padding-right: 30px;
}

.place-thumb li{
    font-size: 14px;
    line-height: 24px;
}

.place-img {
    float:left;
    border: 0;

    position: absolute;
    top: 1px;
    left:0;

}

.place-img img {

}

.place-thumb a.button-more-info {
    display: block;
    text-decoration: none;
    font-family:'MyriadPro-Regular', Arial, sans-serif;
    line-height: 38px;
    font-size: 14px;
    background-color: #d93137;
    color: #ffffff;
    float: right;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -23px;
    margin-right: 20px;
}

.place-thumb a.button-more-info:hover {
    background-color: #fff000;
    color: #333333;
}

ul.place-contact {

}


/*CATEGORY block images*/

.category-img-block {

}

.category-img a {
    /*font-weight: bold;*/
}

.category-img {
    width: 234px;
    height: 300px;
    float: left;
    position: relative;
    margin-right: 15px;
    margin-bottom: 15px;
}

.without-right-margin {
    margin-right: 0;
}

.category-img .info-hover img {
    float: left;
    padding: 0 7px 0 0;
}

.category-img .info-hover img:last-of-type {
    padding-top: 10px;
}

.category-img .info-hover p{
    color: #fff000;
    font-size: 13px;
    line-height: 18px;
}

.category-img .info-hover a{
    font-size: 13px;
    display: block;
    padding-left: 18px;
    padding-top: 10px;
}

.category-img .info-visible a{
    font-size: 14px;
    font-family:'MyriadPro-Regular', Arial, sans-serif;
    line-height: 18px;
    letter-spacing: .05em;
}

.price-category {
    color: #ffffff!important;
    position: absolute;
    bottom: 12px;
    left:10px;
    /*font-weight: bold;*/
}

.category-img .event-info .info-visible{
    padding: 10px 10px 10px 10px;
}
.category-img .event-info .info-hover{
    padding: 0 10px 0 10px;
}

.category-img .event-info a.button {
    line-height: 24px;
    margin: 0 10px 10px 0;
    font-size: 13px;
    width: 75px;
    padding: 0;
}

.category-img:hover .event-info {
    height: 100%;
}

.category-img:hover>img{
    width: 250px;
    height: 316px;
    filter: blur(8px);
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: url(blur.svg#blur);
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='8');

    position: absolute;
    top:-8px;
    left:-8px;
    clip: rect(8px,242px,308px,8px);
    overflow: hidden;
}

.category-img:hover .event-type {
    display: none;
}

.category-img:hover .info-visible p {
    display: none;
}

.category-img .info-visible p {
    display: inline-block;
}

.category-img .info-visible a{
    font-size: 16px;
    /*font-weight: bold;*/
    float: left;
    width: 100%;
    text-decoration: none;
    color:#ffffff;
}


.category-img:hover .info-visible a{
    padding-bottom: 20px;
}

.category-img .info-hover a{
    text-decoration: none;
    color:#ffffff;
}









/*FOOTER*/
.category-footer {
    background-color: #1e1e1e;
}


.category-footer #container-info{
    margin: 0 auto;
    padding: 0;
}


.category-footer .copyright {
    margin: 15px 50px 0 0;
    padding: 0;
    float: left;
    width: 260px;
}

.category-footer .payment {
    margin: 15px 40px 0 0 ;
    padding: 0;
    float: left;
}

.category-footer .social {
    margin: 15px 0 10px 0;
    padding: 0;
    float: right;
}


.guaranty-safety {
    margin-right: 40px;

}

.category-footer .social a{
    font-size: 13px;
    line-height: 15px;
}


/*-------------------------------------------------------------------------------------------------------------------*/
/*CATEGORY List View*/


.category-img-block {
    /*display: none;*/
}

.category-list-view {

    display: none;
}

.category-list-view img {
    float: left;
}

.category-list-view ul {
    list-style: none outside none;

}

.category-list-view ul li {
    display: block;
    /*height: 134px;*/
    padding-left: 15px;
    padding-right: 15px;
    width: 702px;
    background: #ffffff;
}

.category-list-view ul li:hover {
    background: #fffef5;
}
.category-list-view ul li:hover>div{
    background: #fffef5;
}

.category-list-view ul li>div{
    /*height: 103px;*/
    background: #ffffff;
    border-bottom: 1px solid #e6e6e6;
    padding-top: 15px;
    padding-bottom: 15px;
    cursor: pointer;
}

.category-list-view ul li:last-of-type>div{
    border-bottom: none;
}


.category-list-view ul li:last-of-type {
    border-bottom: 1px solid #e6e6e6;
}


.category-list-view ul li a{
    text-decoration: none;
    color:black;
    font-weight: bold;
}

.event-info-list {
    float: left;
    /*height: 104px;*/
    width: 150px;
    padding-top: 15px;
    padding-right: 50px;
    padding-left: 15px;

}
.event-info-list a{
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #1e1e1e;
    /*float:left;*/
    display: block;
}

.event-info-list a:hover{
    color: #d93137;
}

.category-list-view ul li .event-type{
    position: static;
    margin: 0;
    background: #1e1e1e;
    color: #ffffff;
    font-size: 12px;
    padding: 0;
    margin-top: 15px;
    /*float: left;*/
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.info-list img:last-of-type {
    float:left;
}

.category-list-view .info-list {
    display: block;
    visibility: visible;
}

.info-list {
    float: left;
    width: 280px;
    padding-top: 15px;
    /*padding-right: 50px;*/
}

.info-list p {
    font-size: 14px;
    color: #333333;

}

.info-list p:first-of-type {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}

.info-list img {
    float: left;
    margin-right: 7px;
}

.info-list img:first-of-type {
    float: left;
    margin-right: 6px;
}

.info-list a {
    font-size: 14px;
    color: #444444;
    display: block;
    /*position: absolute;*/
    padding-left: 20px;
}

.info-list a:hover {
    text-decoration: underline;
}

.info-list a:hover p{
    text-decoration: none;
}

.info-list a>p{
    font-size: 13px;
    color: #888888!important;
    font-family: 'MyriadPro-Regular', Arial, sans-serif!important;
}

.button-list {
    margin: 0;
    padding: 5px;
    background: #d93137;
    font-size: 13px;
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    color:#ffffff!important;
    margin-top: 20px;
    display: block;
    width: 56px;
    text-align: center;
    margin-bottom: 5px;


}

.buy-list {
    float: right;
    width: 120px;

}

.buy-list p{
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 14px;
    color: #333333!important;
    position: static!important;
}

.buy-list p span{
    font-family: Arial, sans-serif;
}

.place-contact {
    margin: 15px 0 0 242px;
    width: 320px;
}

.place-contact h1, .place-contact p {
    font-size: 14px;
    /*font-weight: normal;*/
}

.place-contact > p {
    margin: -4px 0 0;
}

.popup-container .popup-content #container-category {
    padding: 0;
}

.popup-container.cinemaMode, .popup-container.cinemaMode .popup-content {
    width: 1000px;
}

#container-category.cinemaMode {
    padding: 0;
    width: 1000px;
    margin: 0 auto;
}

#container-category.cinemaMode .filters {
    width: 262px;
}

#container-category.cinemaMode #content-container-category {
    width: 732px;
}

#container-category.cinemaMode .event-background-img-container, #container-category.cinemaMode .img-blurred, #container-category.cinemaMode .img-blur-container {
    width: 100%;
}

#container-category.cinemaMode .img-blurred img {
    width: 1008px;
    clip: rect(8px, 1008px, 778px, 8px);
}

#container-category.cinemaMode .img-blur-container, #container-category.cinemaMode .img-blur-container img {
    width: 1000px;
    clip: rect(0, 1000px, 778px, 0);
    top: 0 !important;
}

#container-category.cinemaMode .img-blur-container img {
    left: 0;
}

#container-category.cinemaMode .event-background-description {
    width: 945px;
}

#container-category.cinemaMode .event-background-description h1 {
    text-shadow: 0 0 15px #000;
}

#container-category.cinemaMode .about-description .content-wrapper .header-event {
    width: 945px;
}

#container-category.cinemaMode .about-description .content-wrapper {
    margin-left: 0;
}

#container-category.cinemaMode .event-navigation {
    width: 100%;
}

#container-category.cinemaMode #carousel {
    width: 1000px;
    margin-left: -13px;
}

#container-category.cinemaMode #carlist {
    margin-left: -20px !important;
}

footer.cinemaMode {
    width: 1000px;
    margin: 0 auto;
}

.cinemaModeLink {
    width: 1000px;
    margin: 0 auto;
    display: block;
    height: 225px;
}

#container-category.cinemaMode #carlist > .small-img {
    margin-left: 5px;
}